@import url(https://fonts.bunny.net/css?family=nanum-gothic-coding:400,700);
body {
  font-family: 'Nanum Gothic Coding', monospace;
	font-size: 12px;
	margin: 0;
	padding: 0px;
	background-color: white;
}

.fullback {
  width:100%;
  height:100%;
  background-image: url('../img/crossline-dots.png');
  background-repeat: repeat;
  position: absolute;
}

.page {
	background-color: white;
	padding:10px;
	height:100%;
}

.outer {
	width: 910px;
	height: 768px;
	border: 1px solid #000;
	padding:6px 6px 10px;
	background-color: white;
	margin: auto;
}

.title {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 900px;
	height: 200px;
	margin-bottom: 6px;
	background-image: url('img/2.png');
}

.site-title {
  font-family: 'Nanum Gothic Coding', monospace;
	font-size: 40px;
	font-weight: 700;
	text-align: center;
	padding-top: 50px;
	box-sizing: border-box;
}

.site-subtitle {
	text-align: center;
}

.banner-wrapper {
	display: inline-block;
	vertical-align: top;
	width: 590px;
	height: 200px;
}


.banner {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 590px;
	height: 170px;
	background-image: url('img/banner7.png');
	background-size: cover;
	background-position: 20%;
}

.scroller {
	border: 1px solid #000;
	display: inline-block;
	vertical-align: top;
	width: 590px;
	height: 20px;
	background: #000;
	margin-top: 6px;
	overflow: hidden;
  color: #fff;
}


.left {
	display: inline-block;
	vertical-align: top;
	width: 200px;
}

.menu {
	border: 1px solid #000;
	vertical-align: top;
	padding: 8px;
	box-sizing: border-box;
	background-color: #fff;
	text-align: center;
}

.links {
	vertical-align: top;
	padding: 24px;
	box-sizing: border-box;
	color: #000;
	width: 200px;
	height: 250px;
	margin-top: 8px;
}

.links a {
	vertical-align: top;
	box-sizing: border-box;
	color: #000;
	text-decoration: none;
	padding: 3px;
}

.links a:hover {
	text-decoration: underline;
}

.links h2 {
	font-size: 36px;
	letter-spacing: 10px;
	text-align: center;
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
}


.main {
	display: inline-block;
	vertical-align: top;
	width: 500px;
	height: 550px;
	padding-right: 5px;
	background: #FFF;
}

.main iframe {
	height: 100%;
	width: 100%;
}


.right {
	width: 186px;
	display: inline-block;
	vertical-align: top;
}

.profile {
	border: 1px solid #000;
	width: 100%;
	height: auto;
	background: #FFF;
	padding: 6px;
	box-sizing: border-box;	
	text-align: center;
}

.avatar {
	border: 1px solid #000;
	border-radius:50%;
	width: 170px;
	height: 170px;
	margin-bottom: 12px;
	background-image: url('../img/avatar.jpg');
	background-size: 170px;
}

.now {
	border: 1px solid #000;
	height: 220px;
	margin-top: 8px;
	background-color: white;
}

.now iframe {
  height: 100%;
  width: 100%;
}


.now-table {
	background: #fff;
	color: #000;
	margin: auto;
	margin-top: 1px;
	width: 160px;
}

.menu a {
	border: 1px outset #FFF;
	height: 32px;
	line-height: 30px;
	width: 100%;
	color: inherit;
	text-decoration: none;
	background: #FFF;
	text-align: center;
	position: relative;
	margin-bottom: 12px;
	padding:5px;
}


img {
	max-width: 100%;
}

h1 {
	background: #000;
	color: #FFF;
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	padding:6px;
}

h2 {
	font-size: 14px;
	font-weight: 400;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
	font-size: 12px;
	letter-spacing: 2px;
	padding: 3px;
}

h3 {
	font-size: 12;
	font-weight: 500;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
	font-size: 12px;
	letter-spacing: 2px;
	padding: 3px;
	text-align: center;
}

.width-50 {
	width: 50%;
}

th, td {
	padding: 6px 12px;
    vertical-align: top;
}

th {
	background: black;
	color: white;
}
